@import url('../../../shopper-v2/css/store/store-products.css');

/* Light text for dark themes */

.breadcrumbs a,
.sorter .sort-by label,
.pager .amount,
.pager .amount strong,
.product-view h1,
.product-view h3.artist-name em,
.product-view h3.artist-name a,
.allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
.product-view .product-shop .product-format,
.product-view .product-shop .price-box .price,
.sorter .limiter,
.sorter .limiter label,
label.qty,
.product-options label.required,
.add-to a { 
	color: #fff;
}

.productRegular:hover { border-color: #516e36; }

.productRegular .productDesc p a,
.breadcrumbs strong,
.product-view h3.artist-name a:hover { color: #516e36; font-weight: 400; }

.product-view h1 { color: #fff; font-family: 'Open Sans', sans-serif !important; font-size: 1.7em; font-weight: bold; }
.product-view h3.artist-name { color: #fff; }

.preOrderInfo p { font-size: 1.2em; }

/* -----------------------------------------
   Right Sidebar
----------------------------------------- */

ul.artist-socials li,
ul.artist-streaming li {
	width: 20%;
}

ul.artist-socials li a,
ul.artist-streaming li a {
	width: 32px;
	font-size: 22px;
	height: 32px;
	line-height: 32px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul.artist-socials li a,
ul.artist-streaming li a,
#newsletterForm button {
	background-color: #516e36;
	color: #fff;
}

ul.artist-socials li a span,
ul.artist-streaming li a span {
	color: #fff;
}

ul.artist-socials li a:hover,
ul.artist-streaming li a:hover,
#newsletterForm button:hover {
	background-color: #111;
}

.artist-area .artist-details .artist-links a { color: #516e36; }
.artist-area .artist-details .artist-links a:hover { color: #111; }

.artist-area div.artist-socials h5,
.product-shop-colr h5,
.newsletter-area h3 {
	color: #111;
	text-align: center;
}


